﻿/*	ACCORDION */
.accrodation { width: 100%;color:#000; }
.acc-trigger { cursor: pointer; display: block; margin: 0 0 0 0; width: 100%;	}
.acc-trigger:last-of-type, .acc-container:last-of-type { margin-bottom: 20px; }
.no-js .acc-trigger:last-of-type { border-bottom: none; }
.acc-trigger .tab { background: url(../../images/accordion-ico.png) no-repeat 14px 13px; display: block; padding: 11px 20px 11px 30px; text-decoration: none; text-shadow: none; font-family: 'Open Sans'; font-size: 14px; font-weight: 600; color: #727272; border: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3;}
.acc-trigger .tab:hover { background-position: 14px -58px; }
.acc-trigger .tab:hover, .acc-trigger.active .tab, .acc-trigger.active .tab:hover { color: #fc4242; border-bottom: 1px solid #fff; }
.acc-trigger.active .tab:hover { background-color: transparent; }
.acc-trigger.active { cursor: default; background:#fff;}
.acc-trigger.active:last-of-type { border-bottom: none; margin-bottom: 0; }
.acc-trigger.active .tab { background-position: 14px -58px; cursor: default;	}
.acc-container .content {  padding: 0px 14px 15px 44px; color: #999;  margin-bottom: 4px; background-color: #fff; border: 1px solid #e3e3e3; border-top: 0px solid #e3e3e3;  }

.acc-trigger{height: 40px;}
.acc-trigger .tab{height: 18px;}
.acc-triggera { cursor: pointer; display: block;   height: 25px; font-weight: bold;
    margin: 0;
    padding: 10px;	 border: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3;}
.spl{font-size:9px;}
.accrodation .date{ border-right:1px solid #e3e3e3; width: 14%; float: left;text-align: center; }
.accrodation .subject{ border-right:1px solid #e3e3e3;float: left; width: 75%;text-align: center; }
.accrodation .delete{ width: 8%; float: left; text-align: center;}



.spldel{float:right;margin-top: 5px;width: 10%;}




.acc-triggera:last-of-type, .acc-container:last-of-type { margin-bottom: 20px; }
.no-js .acc-triggera:last-of-type { border-bottom: none; }
.acc-triggera span {  display: block; padding: 11px 20px 11px 44px; text-decoration: none; text-shadow: none; font-family: 'Open Sans'; font-size: 14px; font-weight: 600; color: #727272; border: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3;}
.acc-triggera a:hover { background-position: 14px -58px; }
.acc-triggera a:hover, .acc-trigger.active a, .acc-trigger.active a:hover { color: #fc4242; border-bottom: 1px solid #fff; }
.acc-triggera.active a:hover { background-color: transparent; }
.acc-triggera.active { cursor: default; background:#fff;}
.acc-triggera.active:last-of-type { border-bottom: none; margin-bottom: 0; }
.acc-triggera.active a { background-position: 14px -58px; cursor: default;	}